LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Debian (http://www.linuxquestions.org/questions/debian-26/)
-   -   Kernel Panic 2.6.7, 4TH Release via apt-get upgrade (http://www.linuxquestions.org/questions/debian-26/kernel-panic-2-6-7-4th-release-via-apt-get-upgrade-216424/)

Outabux 08-11-2004 07:27 PM

Kernel Panic 2.6.7, 4TH Release via apt-get upgrade
 
currently running custom kernel from 2.6.7-2. Both versions -1 & -2 worked fine. upon 2.6.7-3 via an apt-get upgrade, the recompiled burped with the dreaded:

Kernel Panic Unable to mount VFS
append correct boot = root ...

Booted into linux old
no dice

tried it with my kernel development parition (small debian SID install)...same thing

another apt-get update && upgrade I get another version
same thing to both again!

Have I forgotten something?
I renamed (mv 'ed) the old kernel-source-2.6.7 to ...2.6.7-old and ...2.6.7-oldest and remove the soft link both times, decompressed, patched, remade soft link, and recompiled using make-kpkg kernel-image.
Oh yeah same thing witht the /lib/modules/2.6.7 to -old and -oldest.

No dice!

Is there something I'm missing or have others experienced similar?
I had this happen in 2.6.5 I believe at one pt. But not after two kernels:confused:

Tnanks in advance!

Apt-Get Nirvana but now dpkg-confused

Outabux 08-12-2004 12:05 AM

please help


All times are GMT -5. The time now is 08:16 PM.